@media only screen and (max-device-width: 600px){
    .reset_part{
        margin-top: 40px;
    }
    .box_reset{
        width: 360px;
        height: 450px;
        margin-left: -5px;
        margin-right: auto;
        margin-bottom: -50px;
        margin-top: -30px;
        background: none;
        border: none;
        box-shadow: none;
    }
    .sign_left h2{
        margin-left: 24px;
    }
    .check_signin{
       width: 24px;
       height: 24px;
        
    }
    .text_names{
        width: auto;
    }
    .tex_o{
        width: 330px;
        margin-left: -25px;
        margin-right: auto;
    }
    .submit_reset{
        width: 340px;
        margin-left: -28px;
        margin-right: auto;
    }
    .signin_part{
        margin-top: 110px;
    }
    
    .box_right_sign{
        display: none;
    }
    .eyey{
        margin-left: -45px;
    }
    .sign_right{
        display: none;
    }
    .sign_left h2{
        margin-top: 24px;
    }
    .box_sign{
        width: 375px;
        height: 300px;
        background-color: none;
        box-shadow: none;
        border: none;
    }
    .frame{
        display: flex;
        flex-direction: row;
    }
    .submit_reset{
        width: 327px;
        height: 51px;
    }
    .btn_submit_sign{
        margin-top: -110px;
        margin-left: -20px;
        width: 327px;
        height: 51px;
    }
    .signin{
        padding: 0;
    }
    .frame-flex {
        width: 279px;
        margin: auto;
        margin-bottom: 106px;
        display: flex;
        justify-content: space-between;
        padding-left: 6px;
    }
    .tex_o .eyey {
        position: absolute;
        top: 13px;
        right: 21px;
    }
    .text_name_login {
        width: 315px;
        max-width: 100%;
    }
    .modal_head {
        padding: 24px 24px;
    }
    .modal_head h1 {
        color: #10263D;
        text-align: center;
        font-family: 'Exo';
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 38px;
        text-transform: uppercase;
    }
    .box_sign {
        width: 375px;
        height: 300px;
        background-color: transparent;
        box-shadow: none;
        border: none;
    }
    .box_sign .tex_o {
        width: 320px;
        margin-left: -25px;
        margin-right: auto;
    }
    .text_name_login {
        width: 302px;
        max-width: 100%;
    }
     .btn_submit_sign {
        margin-top: -110px;
        margin-left: -29px;
        width: 327px;
        height: 51px;
        border: 0px;
    }
    .sign_right {
        display: block;
    }
    .box_right_sign {
       display: block; 
    }
    .sign_right h2 {
        margin-left: 0px;
    }
    .sign_right h2 {
        color: #10263D;
        text-align: center;
        font-family: Exo;
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 38px;
        letter-spacing: 1.68px;
        text-transform: uppercase;
        margin-top: 0px;
    }
    .box_right_sign {
        display: block;
        background: transparent;
        border: 0px;
        box-shadow: none;
        width: 328px;
        margin: auto;
        padding: 7px;
        margin-top: 16px
    }
    .box_right_sign input{
        max-width: 100%;
        width: 295px;
    }
    .signin {
        background-image: url(../img/Reset_background.png);
        background-size: cover;
        background-repeat: no-repeat;
    }
    .box_right_sign .tex_o {
        width: 312px;
        margin-left: 0px;
        margin-right: auto;
        margin-bottom:30px !important;
    }
    .By_tick_signin {
        color: var(--primaries-neutral-800, #3C3C3C);
        font-family: Lato;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 149.49%;
        letter-spacing: 0.56px;
        text-transform: capitalize;
    }
    .check-register {
        display: flex;
        width: 295px;
        justify-content: space-between;
        margin: auto;
        margin-left: 21px;
        margin-bottom: 44px;
        margin-top: 0px;
    }
    .submit_reset {
        width: 304px;
        height: 51px;
        margin: auto;
        margin-top: 11px;
    }
    .check-register input{
        width: 30px;
        height: 19px !important;
        margin-top: 9px;
    }
    .sign_left h2 {
        margin-left: 0;
        font-size: 32px;
        line-height: 38px;
        text-align: center;
    }

}
@media only screen and (min-device-width: 1200px) and (max-device-width: 1348px) {

}

@media only screen and (min-device-width: 1349px) and (max-device-width: 1439px){

}

@media only screen and (min-device-width: 1440px) and (max-device-width: 1499px) {

}

@media only screen and (min-device-width: 1500px) and (max-device-width: 1599px) {

}

@media only screen and (min-device-width: 1600px) and (max-device-width: 1699px) {
    
}

@media only screen and (min-device-width: 1700px) and (max-device-width: 1799px) {
    
}

@media only screen and (min-device-width: 1800px) and (max-device-width: 1919px) {

}

@media only screen and (max-device-width: 1920px) {
   
}